<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="51">
  <logicalFolder name="root" displayName="root" projectFiles="true">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="src" displayName="src" projectFiles="true">
      <itemPath>src/Action.cc</itemPath>
      <itemPath>src/Action.h</itemPath>
      <itemPath>src/AppConfig.cc</itemPath>
      <itemPath>src/AppConfig.h</itemPath>
      <itemPath>src/AppException.cc</itemPath>
      <itemPath>src/AppException.h</itemPath>
      <itemPath>src/AttributeMap.cc</itemPath>
      <itemPath>src/AttributeMap.h</itemPath>
      <itemPath>src/CommonUtil.h</itemPath>
      <itemPath>src/DirectoryRPMSource.cc</itemPath>
      <itemPath>src/DirectoryRPMSource.h</itemPath>
      <itemPath>src/GlobObj.cc</itemPath>
      <itemPath>src/GlobObj.h</itemPath>
      <itemPath>src/GzipInputStream.cc</itemPath>
      <itemPath>src/GzipInputStream.h</itemPath>
      <itemPath>src/HandlerFrame.h</itemPath>
      <itemPath>src/HardlinkAction.cc</itemPath>
      <itemPath>src/HardlinkAction.h</itemPath>
      <itemPath>src/ListAction.cc</itemPath>
      <itemPath>src/ListAction.h</itemPath>
      <itemPath>src/main.cc</itemPath>
      <itemPath>src/main.h</itemPath>
      <itemPath>src/NoviInfo.cc</itemPath>
      <itemPath>src/NoviInfo.h</itemPath>
      <itemPath>src/ObjectRegistry.h</itemPath>
      <itemPath>src/PrintAction.cc</itemPath>
      <itemPath>src/PrintAction.h</itemPath>
      <itemPath>src/Product.cc</itemPath>
      <itemPath>src/Product.h</itemPath>
      <itemPath>src/ProductList.cc</itemPath>
      <itemPath>src/ProductList.h</itemPath>
      <itemPath>src/RepodataRPMSource.cc</itemPath>
      <itemPath>src/RepodataRPMSource.h</itemPath>
      <itemPath>src/RPM.cc</itemPath>
      <itemPath>src/RPM.h</itemPath>
      <itemPath>src/RPMInfoHandler.cc</itemPath>
      <itemPath>src/RPMInfoHandler.h</itemPath>
      <itemPath>src/RPMSource.h</itemPath>
      <itemPath>src/RPMSourceDescription.cc</itemPath>
      <itemPath>src/RPMSourceDescription.h</itemPath>
      <itemPath>src/SoftlinkAction.cc</itemPath>
      <itemPath>src/SoftlinkAction.h</itemPath>
      <itemPath>src/TagStack.cc</itemPath>
      <itemPath>src/TagStack.h</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="Debug" type="1">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU|GNU</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <linkerTool>
          <linkerLibItems>
          </linkerLibItems>
        </linkerTool>
      </compileType>
      <item path="src/Action.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/Action.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/AppConfig.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/AppConfig.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/AppException.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/AppException.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/AttributeMap.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/AttributeMap.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/CommonUtil.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/DirectoryRPMSource.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/DirectoryRPMSource.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/GlobObj.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/GlobObj.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/GzipInputStream.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/GzipInputStream.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/HandlerFrame.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/HardlinkAction.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/HardlinkAction.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/ListAction.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/ListAction.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/NoviInfo.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/NoviInfo.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/ObjectRegistry.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/PrintAction.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/PrintAction.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/Product.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/Product.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/ProductList.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/ProductList.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RPM.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/RPM.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RPMInfoHandler.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/RPMInfoHandler.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RPMSource.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RPMSourceDescription.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/RPMSourceDescription.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RepodataRPMSource.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/RepodataRPMSource.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/SoftlinkAction.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/SoftlinkAction.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/TagStack.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/TagStack.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/main.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/main.h">
        <itemTool>3</itemTool>
      </item>
    </conf>
    <conf name="Release" type="1">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU|GNU</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cCompilerTool>
          <developmentMode>5</developmentMode>
        </cCompilerTool>
        <ccCompilerTool>
          <developmentMode>5</developmentMode>
        </ccCompilerTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <linkerTool>
          <linkerLibItems>
          </linkerLibItems>
        </linkerTool>
      </compileType>
      <item path="src/Action.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/Action.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/AppConfig.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/AppConfig.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/AppException.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/AppException.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/AttributeMap.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/AttributeMap.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/CommonUtil.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/DirectoryRPMSource.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/DirectoryRPMSource.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/GlobObj.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/GlobObj.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/GzipInputStream.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/GzipInputStream.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/HandlerFrame.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/HardlinkAction.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/HardlinkAction.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/ListAction.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/ListAction.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/NoviInfo.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/NoviInfo.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/ObjectRegistry.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/PrintAction.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/PrintAction.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/Product.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/Product.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/ProductList.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/ProductList.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RPM.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/RPM.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RPMInfoHandler.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/RPMInfoHandler.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RPMSource.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RPMSourceDescription.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/RPMSourceDescription.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/RepodataRPMSource.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/RepodataRPMSource.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/SoftlinkAction.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/SoftlinkAction.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/TagStack.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/TagStack.h">
        <itemTool>3</itemTool>
      </item>
      <item path="src/main.cc">
        <itemTool>1</itemTool>
      </item>
      <item path="src/main.h">
        <itemTool>3</itemTool>
      </item>
    </conf>
  </confs>
</configurationDescriptor>
